<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TwilioVideoCallViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="btn_EndCall" destination="MFJ-5n-LFm" id="G0e-Md-RGI"/>
                <outlet property="btn_MuteCamera" destination="fZw-Fe-dK4" id="sMG-jf-TDE"/>
                <outlet property="btn_MuteVoice" destination="U2G-xg-HgN" id="hRp-Ps-6Us"/>
                <outlet property="btn_SwitchCamera" destination="2vr-8c-gqT" id="lNg-o6-gbg"/>
                <outlet property="btn_Warning" destination="c58-GH-NOE" id="3af-Eu-Bti"/>
                <outlet property="img_AvatarDoctor" destination="Bjk-CK-ARt" id="E1x-6M-0dP"/>
                <outlet property="img_AvatarUser" destination="M4x-Iu-cIs" id="lhi-dC-NjC"/>
                <outlet property="lbl_StatusAgora" destination="oKE-eR-eYL" id="O9G-6w-Mff"/>
                <outlet property="lbl_TimeCountdown" destination="rts-wN-DUY" id="F3W-zV-OWI"/>
                <outlet property="lbl_Title" destination="I59-dB-5ll" id="Yhe-xp-hyb"/>
                <outlet property="lbl_UserJoin" destination="ZnW-KW-PMK" id="t6W-Ei-VvR"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Local" destination="d8O-0W-dPi" id="Z4P-of-aR0"/>
                <outlet property="view_LocalMask" destination="19R-YH-P52" id="WUs-NZ-xnG"/>
                <outlet property="view_Remote" destination="Jv1-os-uba" id="nIa-SW-AKh"/>
                <outlet property="view_RemoteMask" destination="Vfs-ZH-sXm" id="5pw-lu-Bd2"/>
                <outlet property="view_Warning" destination="BjW-ni-jt7" id="9e3-bI-qTR"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jv1-os-uba">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vfs-ZH-sXm">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="img_bg_blur_call" translatesAutoresizingMaskIntoConstraints="NO" id="8NX-T3-fNO">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="MBH-g6-3uk">
                            <rect key="frame" x="16" y="392.5" width="382" height="111.5"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="default_avatar_2" translatesAutoresizingMaskIntoConstraints="NO" id="Bjk-CK-ARt">
                                    <rect key="frame" x="149" y="0.0" width="84" height="84"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="Bjk-CK-ARt" secondAttribute="height" multiplier="1:1" id="DH9-ko-Qtb"/>
                                        <constraint firstAttribute="height" constant="84" id="pqz-WE-sng"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" name="line_3"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status Agora" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oKE-eR-eYL">
                                    <rect key="frame" x="144" y="92" width="94" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="MBH-g6-3uk" secondAttribute="trailing" constant="16" id="HmK-lo-Nkv"/>
                        <constraint firstItem="MBH-g6-3uk" firstAttribute="centerY" secondItem="Vfs-ZH-sXm" secondAttribute="centerY" id="fdC-1d-TPS"/>
                        <constraint firstItem="MBH-g6-3uk" firstAttribute="leading" secondItem="Vfs-ZH-sXm" secondAttribute="leading" constant="16" id="jBt-mF-Sr3"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fLY-xe-elX">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_blur_top" translatesAutoresizingMaskIntoConstraints="NO" id="EYx-rC-WAH">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="163.5"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="EYx-rC-WAH" secondAttribute="height" multiplier="375:148" id="YBS-ps-9s5"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_blur_bottom" translatesAutoresizingMaskIntoConstraints="NO" id="KcY-Xw-423">
                            <rect key="frame" x="0.0" y="732.5" width="414" height="163.5"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="KcY-Xw-423" secondAttribute="height" multiplier="375:148" id="Daj-yp-3qm"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="KcY-Xw-423" secondAttribute="bottom" id="0uG-jA-xjF"/>
                        <constraint firstItem="EYx-rC-WAH" firstAttribute="leading" secondItem="fLY-xe-elX" secondAttribute="leading" id="8VX-Be-QBg"/>
                        <constraint firstAttribute="trailing" secondItem="EYx-rC-WAH" secondAttribute="trailing" id="Sv3-JK-aHv"/>
                        <constraint firstItem="EYx-rC-WAH" firstAttribute="top" secondItem="fLY-xe-elX" secondAttribute="top" id="YNA-Wq-Fq6"/>
                        <constraint firstAttribute="trailing" secondItem="KcY-Xw-423" secondAttribute="trailing" id="bKR-fA-MqV"/>
                        <constraint firstItem="KcY-Xw-423" firstAttribute="leading" secondItem="fLY-xe-elX" secondAttribute="leading" id="lAm-pr-CCl"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dkG-IY-cCy">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DrX-fh-t18">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="46"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tư vấn tâm lý qua video" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I59-dB-5ll">
                                    <rect key="frame" x="16" y="13" width="340" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TbO-mJ-UAO">
                                    <rect key="frame" x="364" y="0.0" width="46" height="46"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="TbO-mJ-UAO" secondAttribute="height" multiplier="1:1" id="3be-o5-pG9"/>
                                    </constraints>
                                    <state key="normal" image="ic_minisize_call"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onMinisizeAction:" destination="-1" eventType="touchUpInside" id="5JH-qz-h3F"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="46" id="JqI-9p-6Ox"/>
                                <constraint firstItem="I59-dB-5ll" firstAttribute="leading" secondItem="DrX-fh-t18" secondAttribute="leading" constant="16" id="Oxb-nf-3Qn"/>
                                <constraint firstItem="TbO-mJ-UAO" firstAttribute="leading" secondItem="I59-dB-5ll" secondAttribute="trailing" constant="8" id="TXm-oM-Xax"/>
                                <constraint firstItem="TbO-mJ-UAO" firstAttribute="top" secondItem="DrX-fh-t18" secondAttribute="top" id="liU-99-aaQ"/>
                                <constraint firstAttribute="trailing" secondItem="TbO-mJ-UAO" secondAttribute="trailing" constant="4" id="nVO-ZH-st8"/>
                                <constraint firstItem="I59-dB-5ll" firstAttribute="centerY" secondItem="DrX-fh-t18" secondAttribute="centerY" id="qSM-c6-9AB"/>
                                <constraint firstAttribute="bottom" secondItem="TbO-mJ-UAO" secondAttribute="bottom" id="qiD-9h-c6r"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BbL-hY-8TW">
                            <rect key="frame" x="0.0" y="46" width="414" height="24"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_user_while" translatesAutoresizingMaskIntoConstraints="NO" id="yVn-cA-Clp">
                                    <rect key="frame" x="16" y="0.0" width="28" height="24"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZnW-KW-PMK">
                                    <rect key="frame" x="52" y="0.0" width="30" height="24"/>
                                    <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="30" id="UI0-Ln-MQq"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="leftTextInset">
                                            <real key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="rightTextInset">
                                            <real key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BjW-ni-jt7">
                                    <rect key="frame" x="90" y="0.0" width="234" height="24"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c58-GH-NOE">
                                            <rect key="frame" x="0.0" y="0.0" width="234" height="24"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <state key="normal" title="Thời gian tư vấn sắp hết">
                                                <color key="titleColor" red="0.99215686274509807" green="0.33725490196078434" blue="0.30980392156862746" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="NO"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="4"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="onEndCallAction:" destination="-1" eventType="touchUpInside" id="Vd8-pA-Za6"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="c58-GH-NOE" secondAttribute="bottom" id="5Z2-vs-tAO"/>
                                        <constraint firstItem="c58-GH-NOE" firstAttribute="leading" secondItem="BjW-ni-jt7" secondAttribute="leading" id="9nM-g6-z16"/>
                                        <constraint firstItem="c58-GH-NOE" firstAttribute="top" secondItem="BjW-ni-jt7" secondAttribute="top" id="jcs-6l-boF"/>
                                        <constraint firstAttribute="trailing" secondItem="c58-GH-NOE" secondAttribute="trailing" id="tVp-16-mIH"/>
                                    </constraints>
                                </view>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rts-wN-DUY">
                                    <rect key="frame" x="332" y="0.0" width="66" height="24"/>
                                    <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="66" id="Lpy-qi-TNL"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="leftTextInset">
                                            <real key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="rightTextInset">
                                            <real key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="rts-wN-DUY" firstAttribute="leading" secondItem="BjW-ni-jt7" secondAttribute="trailing" constant="8" id="2dq-Gf-ISH"/>
                                <constraint firstItem="BjW-ni-jt7" firstAttribute="centerX" secondItem="BbL-hY-8TW" secondAttribute="centerX" id="2fu-yu-csR"/>
                                <constraint firstItem="rts-wN-DUY" firstAttribute="top" secondItem="BbL-hY-8TW" secondAttribute="top" id="Fri-0c-HXS"/>
                                <constraint firstItem="yVn-cA-Clp" firstAttribute="leading" secondItem="BbL-hY-8TW" secondAttribute="leading" constant="16" id="GOv-sy-6e4"/>
                                <constraint firstItem="ZnW-KW-PMK" firstAttribute="top" secondItem="BbL-hY-8TW" secondAttribute="top" id="Hg6-Nb-RcI"/>
                                <constraint firstAttribute="bottom" secondItem="ZnW-KW-PMK" secondAttribute="bottom" id="JCo-4Y-VzG"/>
                                <constraint firstItem="BjW-ni-jt7" firstAttribute="top" secondItem="BbL-hY-8TW" secondAttribute="top" id="JM4-2j-nZJ"/>
                                <constraint firstAttribute="bottom" secondItem="yVn-cA-Clp" secondAttribute="bottom" id="LRe-de-WAf"/>
                                <constraint firstItem="yVn-cA-Clp" firstAttribute="top" secondItem="BbL-hY-8TW" secondAttribute="top" id="a1G-TR-Sqv"/>
                                <constraint firstAttribute="bottom" secondItem="BjW-ni-jt7" secondAttribute="bottom" id="bb8-7Q-5UM"/>
                                <constraint firstAttribute="bottom" secondItem="rts-wN-DUY" secondAttribute="bottom" id="bdP-ZJ-1fV"/>
                                <constraint firstItem="BjW-ni-jt7" firstAttribute="leading" secondItem="ZnW-KW-PMK" secondAttribute="trailing" constant="8" id="cck-en-ZWw"/>
                                <constraint firstAttribute="height" constant="24" id="edk-hm-2UW"/>
                                <constraint firstAttribute="trailing" secondItem="rts-wN-DUY" secondAttribute="trailing" constant="16" id="l2Q-0f-Lyx"/>
                                <constraint firstItem="ZnW-KW-PMK" firstAttribute="leading" secondItem="yVn-cA-Clp" secondAttribute="trailing" constant="8" id="vkC-tO-tfq"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" spacing="35" translatesAutoresizingMaskIntoConstraints="NO" id="FIO-DH-Ca2">
                            <rect key="frame" x="55" y="745" width="304" height="57"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fZw-Fe-dK4">
                                    <rect key="frame" x="0.0" y="6.5" width="44" height="44"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="FWM-Ea-nXv"/>
                                    </constraints>
                                    <state key="normal" image="ic_video_inactive"/>
                                    <state key="selected" image="ic_video_active"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onMuteCameraAction:" destination="-1" eventType="touchUpInside" id="wqK-g7-owe"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MFJ-5n-LFm">
                                    <rect key="frame" x="123.5" y="0.0" width="57" height="57"/>
                                    <color key="backgroundColor" name="Color_Bg_Red_1"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="57" id="mLa-qY-qx4"/>
                                    </constraints>
                                    <state key="normal" image="ic_call_while"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onEndCallAction:" destination="-1" eventType="touchUpInside" id="R3f-Up-SUA"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U2G-xg-HgN">
                                    <rect key="frame" x="260" y="6.5" width="44" height="44"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="dvb-aN-CTz"/>
                                    </constraints>
                                    <state key="normal" image="ic_voice_inactive"/>
                                    <state key="selected" image="ic_voice_active"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onMuteVoiceAction:" destination="-1" eventType="touchUpInside" id="g7A-OY-KEX"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstItem="MFJ-5n-LFm" firstAttribute="width" secondItem="MFJ-5n-LFm" secondAttribute="height" multiplier="1:1" id="RQC-78-ytq"/>
                                <constraint firstItem="fZw-Fe-dK4" firstAttribute="width" secondItem="fZw-Fe-dK4" secondAttribute="height" multiplier="1:1" id="TPZ-WK-KFX"/>
                                <constraint firstItem="U2G-xg-HgN" firstAttribute="width" secondItem="U2G-xg-HgN" secondAttribute="height" multiplier="1:1" id="UxD-1L-X4j"/>
                            </constraints>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="FIO-DH-Ca2" secondAttribute="bottom" constant="16" id="8V8-IN-euV"/>
                        <constraint firstItem="DrX-fh-t18" firstAttribute="top" secondItem="dkG-IY-cCy" secondAttribute="top" id="Jjw-6t-uDi"/>
                        <constraint firstAttribute="trailing" secondItem="FIO-DH-Ca2" secondAttribute="trailing" constant="55" id="auf-5L-Ast"/>
                        <constraint firstAttribute="trailing" secondItem="DrX-fh-t18" secondAttribute="trailing" id="bKp-8j-FCX"/>
                        <constraint firstItem="FIO-DH-Ca2" firstAttribute="leading" secondItem="dkG-IY-cCy" secondAttribute="leading" constant="55" id="cpz-0s-h6u"/>
                        <constraint firstItem="BbL-hY-8TW" firstAttribute="leading" secondItem="dkG-IY-cCy" secondAttribute="leading" id="epP-jm-qUr"/>
                        <constraint firstItem="DrX-fh-t18" firstAttribute="leading" secondItem="dkG-IY-cCy" secondAttribute="leading" id="fsX-8t-Fqo"/>
                        <constraint firstAttribute="trailing" secondItem="BbL-hY-8TW" secondAttribute="trailing" id="fyc-pr-xfx"/>
                        <constraint firstItem="BbL-hY-8TW" firstAttribute="top" secondItem="DrX-fh-t18" secondAttribute="bottom" id="lWs-A8-14m"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d8O-0W-dPi" customClass="TVIVideoView">
                    <rect key="frame" x="289" y="128" width="109" height="143"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="d8O-0W-dPi" secondAttribute="height" multiplier="109:143" id="FRn-wL-GXy"/>
                        <constraint firstAttribute="width" constant="109" id="a20-ds-wlQ"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="19R-YH-P52">
                    <rect key="frame" x="289" y="128" width="109" height="143"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_bg_blur_call" translatesAutoresizingMaskIntoConstraints="NO" id="XFa-yY-dNb">
                            <rect key="frame" x="0.0" y="0.0" width="109" height="143"/>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="default_avatar_2" translatesAutoresizingMaskIntoConstraints="NO" id="M4x-Iu-cIs">
                            <rect key="frame" x="33" y="50" width="43" height="43"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="43" id="icl-PI-jO9"/>
                                <constraint firstAttribute="width" secondItem="M4x-Iu-cIs" secondAttribute="height" multiplier="1:1" id="mPS-Lr-xdF"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="XFa-yY-dNb" firstAttribute="top" secondItem="19R-YH-P52" secondAttribute="top" id="Lbe-XQ-ulh"/>
                        <constraint firstItem="XFa-yY-dNb" firstAttribute="leading" secondItem="19R-YH-P52" secondAttribute="leading" id="OLT-SL-SkL"/>
                        <constraint firstAttribute="trailing" secondItem="XFa-yY-dNb" secondAttribute="trailing" id="Ruw-x3-Nxz"/>
                        <constraint firstItem="M4x-Iu-cIs" firstAttribute="centerY" secondItem="19R-YH-P52" secondAttribute="centerY" id="Y0b-xN-5He"/>
                        <constraint firstItem="M4x-Iu-cIs" firstAttribute="centerX" secondItem="19R-YH-P52" secondAttribute="centerX" id="cBT-mP-gOm"/>
                        <constraint firstAttribute="bottom" secondItem="XFa-yY-dNb" secondAttribute="bottom" id="yra-HE-DCJ"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2vr-8c-gqT" customClass="UIButtonShadow" customModule="_SK" customModuleProvider="target">
                    <rect key="frame" x="325" y="244" width="37" height="37"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="2vr-8c-gqT" secondAttribute="height" multiplier="1:1" id="2Uh-3F-LeX"/>
                        <constraint firstAttribute="height" constant="37" id="a9m-K9-8Rs"/>
                    </constraints>
                    <state key="normal" image="ic_camera_green"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onSwitchCameraAction:" destination="-1" eventType="touchUpInside" id="7Wp-h1-ngj"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Vfs-ZH-sXm" secondAttribute="trailing" id="0Gr-tG-dfW"/>
                <constraint firstItem="d8O-0W-dPi" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="84" id="1o7-m7-2FM"/>
                <constraint firstItem="fLY-xe-elX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="3AF-3a-qqm"/>
                <constraint firstAttribute="bottom" secondItem="Jv1-os-uba" secondAttribute="bottom" id="4R4-Vc-VYD"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="dkG-IY-cCy" secondAttribute="trailing" id="APn-Wi-84T"/>
                <constraint firstItem="19R-YH-P52" firstAttribute="top" secondItem="d8O-0W-dPi" secondAttribute="top" id="L75-nP-zsf"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="fLY-xe-elX" secondAttribute="trailing" id="LGm-yP-DiO"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="d8O-0W-dPi" secondAttribute="trailing" constant="16" id="NQX-7a-O8D"/>
                <constraint firstItem="dkG-IY-cCy" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Oj1-l7-t0u"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Jv1-os-uba" secondAttribute="trailing" id="P45-5M-uMX"/>
                <constraint firstItem="19R-YH-P52" firstAttribute="trailing" secondItem="d8O-0W-dPi" secondAttribute="trailing" id="Q2W-7r-V3v"/>
                <constraint firstItem="19R-YH-P52" firstAttribute="bottom" secondItem="d8O-0W-dPi" secondAttribute="bottom" id="Rnf-iA-t0v"/>
                <constraint firstItem="2vr-8c-gqT" firstAttribute="centerX" secondItem="d8O-0W-dPi" secondAttribute="centerX" id="U3G-RN-aLj"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="dkG-IY-cCy" secondAttribute="bottom" id="Y2L-m2-nW1"/>
                <constraint firstItem="Jv1-os-uba" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="bbT-Pr-D0A"/>
                <constraint firstItem="2vr-8c-gqT" firstAttribute="bottom" secondItem="d8O-0W-dPi" secondAttribute="bottom" constant="10" id="bpz-Cc-vrl"/>
                <constraint firstItem="fLY-xe-elX" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="bwq-3E-tZC"/>
                <constraint firstItem="Jv1-os-uba" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="bxn-O7-ngC"/>
                <constraint firstItem="19R-YH-P52" firstAttribute="leading" secondItem="d8O-0W-dPi" secondAttribute="leading" id="dut-rZ-SEK"/>
                <constraint firstItem="Vfs-ZH-sXm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="eEG-4l-1OB"/>
                <constraint firstAttribute="bottom" secondItem="Vfs-ZH-sXm" secondAttribute="bottom" id="nOT-E8-GQi"/>
                <constraint firstAttribute="bottom" secondItem="fLY-xe-elX" secondAttribute="bottom" id="pGP-Vh-VDd"/>
                <constraint firstItem="dkG-IY-cCy" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="pep-ab-g5j"/>
                <constraint firstItem="Vfs-ZH-sXm" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="rWy-R7-xe0"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <image name="default_avatar_2" width="82" height="82"/>
        <image name="ic_call_while" width="35" height="13"/>
        <image name="ic_camera_green" width="23" height="19"/>
        <image name="ic_minisize_call" width="22" height="22"/>
        <image name="ic_user_while" width="19" height="21"/>
        <image name="ic_video_active" width="27" height="15"/>
        <image name="ic_video_inactive" width="24" height="19"/>
        <image name="ic_voice_active" width="18" height="25"/>
        <image name="ic_voice_inactive" width="21" height="24"/>
        <image name="img_bg_blur_call" width="375" height="667"/>
        <image name="img_blur_bottom" width="375" height="148"/>
        <image name="img_blur_top" width="375" height="148"/>
        <namedColor name="Color_Bg_Red_1">
            <color red="0.99215686274509807" green="0.33725490196078434" blue="0.30980392156862746" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line_3">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
